.index-table-data {
  vertical-align: top;
}

.first-verse-of-poetry {
  padding-left: 60px;
  text-indent: -30px;
}

.non-first-verse-of-poetry {
  padding-left: 60px;
  text-indent: -30px;
  margin-top: -15px;
}

.prose-verse-number {
  color: red;
  font-size: 66%;
  vertical-align: top;
}

.poetry-verse-number {
  position: absolute;
  color: red;
}

@media screen and (max-width: 4096px) {
  body {
    padding: 0px 48px 0px 48px;
    font-family: Palatino, serif;
    line-height: 24px;
    max-width: 640px;
    /* max-width: 30em; */
    text-align: justify;
    font-size: 16px;
  }
}

@media screen and (max-width: 640px) {
  body {
    padding: 0px 0px 0px 0px;
  }
}

/*
p::first-letter {
  initial-letter: 4 2;
  color: red;
}
*/

.initial {
  font-size: 70px;
  color: red;
}
